/* default
------------------------------------------------------------ */

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #333333;
  color: #CCCCCC;
  text-align: center;
  font-family: Verdana, sans-serif;
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}

div#container {
  min-width: 850px;
  max-width:1225px;
}

html>body {
  font-size: small;
}

/* for IE \*/
* html body {
  font-size: 78%;
}  
/**/


  

/* Hyper text
------------------------------------------------- */

a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;
  /**/
}

a:link {color: #87CEEB; }
a:visited {color: #8FBC8F; }
a:focus, 
a:hover,
a:active {color: #FF97C2; }



/* Image
------------------------------------------------- */

img,
a img {
  border: none;
}

.emoji{
  vertical-align:middle;
}



/* Base elements
------------------------------------------------- */

h1 { font-size: 200%; }
  
h2 { font-size: 130%; }
  
h3 { font-size: 116%; }
  
h4 { font-size: 100%; }
  
h5 { font-size: 94%; }
  
h6 { font-size: 85%; }
  
ul, ol, li, dl, dt, dd { list-style: none; }
  
blockquote {
  width: auto;
  margin: 10px 20px;
  padding: 0.2em 1em;
  border: 1px dashed;
}
  
textarea,input,select {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}

html>body textarea,
html>body input,
html>body select { font-size: small; }

pre {
  margin: 1em auto;
  padding: 0.5em;
  border: 1px solid;
  font-family: sans-serif;
  overflow: auto;
  width: 90%;
}

/* for without MacIE5 \*/

div.main_body pre {  overflow: scroll; }
/**/
  
div.main_body > pre { width: auto; }
  
div.main_body code { font-family: monospace; }



/* Layout
------------------------------------------------------------ */

div#container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

div#header {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  width: 1225px;
  padding-bottom: 20px;
  padding-top : 10px;
  margin-bottom: 10px;
  background: url(https://blog-imgs-64-origin.fc2.com/n/b/a/nbataro/2014091008505970d.png) #333333 no-repeat center top;
}

div#af1 {
  overflow: hidden;
  text-align: center;
  margin-top: 10px; 
  margin-bottom: 40px; 
}

div#primary {
  width: 100%;
  float: left;
  margin-right: -360px;
}

div#main {
  margin-right: 395px;
  margin-left: 35px;
}

div#sidemenu {
  float: right;
  width: 360px;
  overflow: hidden;
  padding-top:56px;　
  margin-bottom:60px;
}

div#af2 {
  overflow: hidden; 
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

div#af3 {
  overflow: hidden;
　padding-top: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
  text-align: center;
}

div#footer {
  clear: both;
  padding-bottom:15px;
  padding-top:20px;
  margin-top: 60px;
  width: 100%;
  font-size: xx-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: x-small;
  background:#555555; 
}

div#af4 {
  overflow: hidden;
　margin-top: 30px;
  padding-top:50px;
  margin-bottom: 30px;
  text-align: center;
}

div#af5 {
  overflow: hidden;
　margin-top: 30px;
  margin-bottom: 10px;
  text-align: center;
}

div#af6 {
　margin-left: 15px;
  padding-left:30px;
  float: left;  
  padding-bottom: 10px;
}

div#af7 {
　margin-right: 15px;
  padding-right: 30px;
  padding-bottom: 10px;
  float: right ;  
}

div#af8 {
  overflow: hidden;
　margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}

div#af10 {
  overflow: hidden;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

html>div#footer {
  font-size: x-small;
}



/* Header
------------------------------------------------------------ */

div#header h1 {
  hight: 40px;
  margin : 0;
  padding : 0px 50px 10px 60px;  
  text-align: right;
  font-size: 90%;
  font-weight: normal;
  color: #339999;
}

div#header #title {
  text-align: center;
  padding-bottom: 15px;
  margin-left: 30px;
  margin-right: 30px;
  font-size: 225%;
}

div#header #title a:link,
div#header #title a:visited {color: #D2B48C; }
div#header #title a:focus, 
div#header #title a:hover,
div#header #title a:active {color: #FF97C2; }

  
div#header p {
  text-align: center;
  margin-left:30px;
  margin-right:30px;
  color: #DDFFFF;
  font-size:14px;
}


/* Main Contents
------------------------------------------------------------ */
  
div.content {
  margin-bottom: 30px;
  text-align: left;
  overflow: hidden;
  width: 100%;
  background: #555555;
}

h2.entry_header,
h3.entry_header {
  text-align: left;
  margin-bottom: 0px;
  padding-bottom: 5px;
  padding-left:5px;
  padding-right:30px;
  padding-top: 5px;
  border-bottom: 1px dashed #339999;
  border-left: 30px solid #339999;
  color: #B7A970;
}

div.entry_body {
  text-align: left;
  font-size:16px;
  line-height: 1.5em;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
}

div.entry_body p.entry_more {
  padding: 30px 15px 15px 0px;
  margin: 0px;
}
  
div.entry_body p.tag_lnk {
  margin: 0px;
}
  
div.entry_body p.theme {
  margin: 10px 0px 0px;
}

ul.entry_footer {
  text-align: right;
  padding-bottom: 10px;
  padding-left:30px;
  padding-right:30px;
  padding-top:10px;
  border-top: 1px dashed #339999;
}

ul.entry_footer li {
  display: inline;
  list-style-type: none;
}

/* clap + bookmark */
div.fc2_footer {
  margin: 15px 0px 0px;
}

div.page_navi {
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
}

div.pagetop {
  text-align: right;
  padding-top: 15px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
  background-color: #333333;
}

div.pankuzu {
  margin-top: 10px; 
  margin-bottom: 30px;
}

div.unithead {
  margin-top: 50px; 
  margin-bottom: 10px;
}

div.ninja_onebutton {
  margin-top: 10px; 
  margin-bottom: 20px;
}

/* Entry (html tag)
------------------------------------------------------------ */

div.entry_body h2,
div.entry_body h3,
div.entry_body h4,
div.entry_body h5,
div.entry_body h6 {
  margin: 0em 0em 0.5em;
}

div.entry_body p {
  margin: 0.3em 1em;
}

div.entry_body ul,
div.entry_body ol {
  margin: 1em 0em 1em;
}

div.entry_body ul li {
  list-style: disc outside;
  margin-left: 15px;
}

div.entry_body ol li {
  list-style: decimal outside;
  margin-left: 2em;
}

div.entry_body dl {
  margin: 1em 1.5em;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding: 1em 1em 0em;
}

div.entry_body dt {
  font-weight: bold;
  margin-bottom: 0.5em;
  padding-bottom: 2px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
}

div.entry_body dd {
  margin: 0em 1em 1em;
}



/* Comment, Trackback, Entry list
------------------------------------------------------------ */

p.sub_header {
  text-align: left;
  margin-bottom: 0px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:30px;
  padding-top:5px;
  border-bottom: 1px dashed #339999;
  border-left: 30px solid #339999;
  color: #DDFFFF;
  background: #555555;
  font-size: 130%;
}

h3.sub_title {
  margin-bottom:15px;
  margin-left:30px;
  margin-right:30px;
  margin-top:15px;
  border-bottom: 1px dashed #339999;
  color: #DDFFFF;
 
}

div.sub_body {
  margin: 0px;
  padding-bottom:15px;
  padding-left:30px;
  padding-right:30px;
  padding-top:0px;
  background: #555555;
  font-size:16px;
}

ul.list_body {
  margin:0px;
  padding-bottom:15px;
  padding-left:30px;
  padding-right:30px;
  padding-top:10px;
  font-size:16px;
  background: #555555;
}

ul.list_body li {
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  padding-bottom: 1px;
}

ul.sub_footer {
  text-align: right;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left:30px;
  padding-right:30px;
  margin: 0px;
  background: #555555;
}

ul.sub_footer li {
  display: inline;
  list-style-type: none;
}

div.form {
  padding-bottom:20px;
  padding-left:30px;
  padding-right:30px;
  padding-top:15px;
  background: #555555;
}
div.form dl {
  margin: 5px;
}

div.form dl dd {
  padding-bottom:5px;
}

div.form dl dd textarea {
  width: 75%;
  height: 75px;
}

div.form input#himitu {
  margin-right: 0.5em;
}

div.form .form_btn {
  padding-bottom:0px;
  padding-left:30px;
  padding-right:30px;
  padding-top:15px;
}

div.form .form_btn input {
  margin-right: 3px;
}


/* third plugin
------------------------------------------------------------ */

h3.plg3_header {
  text-align: left;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:30px;
  padding-top: 5px;
  border-bottom: 1px dashed #339999;
  border-left: 30px solid #339999;
  color: #DDFFFF;
}

div.plg3_body {
  text-align: left;
  margin-bottom: 30px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
}

div.plg3_body p.entry_more {
  padding: 15px 30px 30px 15px;
  margin: 0px;
}
  
div.plg3_body p.tag_lnk {
  margin: 0px;
}
  
div.plg3_body p.theme {
  margin: 10px 0px 0px;
}


/* Plugin (Main content)
------------------------------------------------------------ */

div.entry_body .plg_header,
div.entry_body .plg_body, 
div.entry_body .plg_footer {
  margin-top: 0px;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu li,
#sidemenu li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
border-bottom:1px dotted #cccccc;
padding-bottom:5px;
padding-top:5px;
}

dl.sidemenu_body .plg_title {
  padding-bottom:5px;
  padding-left:5px;
  padding-right: 15px;
  padding-top:5px;
  border-left: 10px solid #339999;
  border-bottom: 1px dashed #339999;
  background:#555555;
  color:#DDFFFF;
}

dl.sidemenu_body {
  margin-bottom: 15px;
  margin-right: 35px;
  font-size:14px;
}

  
dl.sidemenu_body .plg_header,
dl.sidemenu_body .plg_body,
dl.sidemenu_body .plg_footer {
  padding-botton: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top:15px;
  
}


dl.sidemenu_body .plg_body input {
  margin: 2px;
}



/* calender(Plugin)
------------------------------------------------------------ */

table.calender {
  width: 90%;
  margin: 0px auto;
}

table.calender caption {
  margin-bottom: 15px;
  margin: 0px auto;
}

table.calender th,
table.calender td {
  padding: 0.1em;
  border-bottom: 1px dotted #555555;
  text-align: center;
}

table.calender td a {
  display: block;
  color: #DDFFFF;
  background-color: #555555;
}

table.calender td a:hover{ 
  display: block;
  background-color: #339999;
  color: #FFFFFF;
}

table.calender th#sun {
  color: #339999;
}

table.calender th#sat {
  color: #0066FF;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

div.tab {
  text-align: left;
  margin-bottom: 10px;
}

div.tab input{
  padding: 5px 5px;
}

div.tab input.b1{
  margin-right: 5px;
}
    
div.mylog {
  width: 190px;
  padding: 15px;
  border: 1px solid #555555;
  font-size: small;
  text-align: left;
  color: #CCCCCC;
  background-color: #555555;
  margin: 0px;
}

div.mylog p.title {
  font-weight: bold;
  color: #CCCCCC;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #339999;
  margin: 0px 0px 15px;
  padding: 0px 0px 5px;
}

div.mylog dl {
  margin: 0px;
  padding: 0px;
}

div.mylog dt.day {
  width: 190px;
  color: #CCCCCC;
  font-size: x-small;
  margin: 0px;
  padding: 0px 0px 5px;
  background-color: #555555;
  background-image: none;
  text-align: left;
}
div.mylog dd.piyolog {
  margin: 0px 0px 5px;
  color: #CCCCCC;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #339999;
  padding: 0px 0px 10px;
}

div.license {
  font-size: x-small;
  text-align: right;
}



/* Footer
------------------------------------------------------------ */

div#footer p {
  margin-bottom: 3px;
  margin-left:30px;
  margin-right:30px;
}

div#footer address {
  font-style: normal;
  padding-bottom: 10px;
  margin-left:30px;
  margin-right:30px;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}

/* Last update 2008-02-18 Template by FC2 */

.pankuzu {
font-size:13px; 
text-align:left;
color: #CCCCCC;
margin:0px 0px 10px 0px;} 
.pankuzu a:link {color: #87CEEB} 
.pankuzu a:visited {color: #8FBC8F}
.pankuzu a:hover,
.pankuzu a:active {color: #FF97C2}
